.subscribe__pro {
    padding: 40px 0;
}

.subscribe__title {
    margin-bottom: 15px;
    line-height: 20px;
    font-family: inherit;
    padding: 0 15px;
}

.subscribe__description {
    margin-bottom: 15px;
    line-height: 20px;
    font-family: inherit;
    padding: 0 15px;
}

.subscribe__form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15px;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.form__email {
    width: calc(100% - 180px);
    min-width: 230px;
    height: 60px;
    padding: 0 20px;
    font-family: inherit;
    border: 1px solid transparent;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.form__email:focus::-webkit-input-placeholder {
    color: transparent;
}

.form__email:focus:-moz-placeholder {
    color: transparent;
}

.form__email:focus:-ms-input-placeholder {
    color: transparent;
}

.form__button {
    min-width: 180px;
    height: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: inherit;
    border: 1px solid transparent;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

@media(max-width: 480px) {
    .subscribe__form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .form__button {
        width: 100%;
        margin-top: 10px;
    }
}